western digital wdc adds electronic mail western digital corp said adding network courier electronic mail software package consumers software local area network lan products company said network courier allows lan users exchange messages complete files without exit current applications exchange mail files remote networks